{
	"104000812_0": "\"Where... Where are we?\"",
	"104000812_1": "\"Is this perhaps a half forgotten image from the depths of your consciousness?\"",
	"104000812_2": "\"In the depths of my consciousness?\"",
	"104000812_3": "\"Huh?\"",
	"104000812_4": "\"Th-The ground is like a swamp—\"",
	"104000812_5": "\"What's going on?! I'm being swallowed up!\"",
	"104000812_6": "\"What the?!\"",
	"104000812_7": "\"What's their status?!\"",
	"104000812_8": "\"Their vitals have dropped well below stable levels. They aren't going to last much longer.\"",
	"104000812_9": "\"We don't have a choice. If the situation warrants it, call off the experiment and—\"",
	"104000812_10": "\"What's going on?!\"",
	"104000812_11": "\"We've got Alca-Noise signals in Tokyo Bay!\"",
	"104000812_12": "\"Is this another space splitter? Or something else? Though whatever it is, it's gargantuan!\"",
	"104000812_13": "\"We can't let them go any further!\\nI'm heading out!\"",
	"104000812_14": "\"Understood! I'm heading to the helicopter landing site now!\"",
	"104000812_15": "\"No time to waste. Let's go!\"",
	"104000812_16": "\"We'll head to HQ!\"",
	"104000812_17": "\"Homph, nomph. I'm wowwied abwout Mawia ad Ewfnein!\"",
	"104000812_18": "\"Miku, you make sure you evacuate to the shelter on campus!\"",
	"104000812_19": "\"Hibiki!\"",
	"104000812_20": "\"Everyone has something they won't compromise on.\"",
	"104000812_21": "\"......\"",
	"104000812_22": "\"But that doesn't necessarily mean that you end up winning.\"",
	"104000812_23": "\"It's okay if you don't win.\"",
	"104000812_24": "\"...Huh?\"",
	"104000812_25": "\"But just make sure you don't lose.\"",
	"104000812_26": "\"I have a song in my heart!\"",
	"104000812_27": "\"Yeah...\""
}